lavapipe: add support for non-dri loader on linux

Graphics / Mesa 3D Graphics Library / Mesa - Dave Airlie [redhat.com] - 20 April 2021 01:00 UTC

If you build --glx=gallium-xlib then lavapipe will fail to link this should let it use the non-dri paths on Linux in that case

6d3ded79955 lavapipe: add support for non-dri loader on linux
src/gallium/frontends/lavapipe/lvp_device.c | 8 ++++----
1 file changed, 4 insertions(+), 4 deletions(-)

Upstream: cgit.freedesktop.org


  • Share